Subject: Parables feedback 1
From: Akhil P Walia <[email-masked]>
To: "Amar Kumar. Chaudhary" <[email-masked]>, Devendra Madan <[email-masked]>, krishna tiwari <[email-masked]>, Parag Chaturvedi <[email-masked]>, "M. ramananda Singh" <[email-masked]>, romesh singh <[email-masked]>, Samir Kumar <[email-masked]>, Surya Jain <[email-masked]>, Seraj Ahmad <[email-masked]>
Cc: Subir Bikas Chakma <[email-masked]>, E ganin <[email-masked]>
Date: Sat, 15 Jun 2013 00:57:09 +0530 (IST)

Please see below feedback on so me of the P arables chats fro m Deeksha maam a nd implement . 
Chats from Amar and Parag. 

Deeksha: 

Please see Amar's responses here. Please give him feedback. 

When you are not giving customer a good news, it needs to be something like 'I am afraid/I am sorry but at this time, you can not download the movies' 

'You can watch anytime anywhere but according to schedule' seriously? Can anything be more ridiculous than this response? You can watch 'anytime' 'but according to schedule'? Please explain him how these two terms are contradictory. He needs to be careful in his language. 

'Team is working' way too be curt. It should be 'Our team is working on bringing you more streaming options, please stay tuned to…' 

From: Parables TV < [email-masked] > 
Date: Thursday 13 June 2013 10:41 AM 
To: Deeksha Dadu < [email-masked] > 
Subject: Chat Audit 

The following transcript has been automatically forwarded to you. 	

General Info 

Chat start time 	

Jun 13, 2013 12:27:45 AM EST 

Chat end time 	

Jun 13, 2013 12:39:16 AM EST 

Duration (actual chatting time) 	

00:11:31 

Operator 	

Anthony 

Pre-Chat Survey 

Email Address 	

[email-masked] 

What is your name? 	

Orlando 

For full information see Chat Transcript Report 

	

Chat Transcript 

info: Please wait for a site operator to respond. 
info: You are now chatting with 'Anthony' 
Anthony: Hi! Welcome to Parables TV! How may I assist you? 
Orlando : Hi 
Orlando : am i able to watch any of these titles at will] 
Orlando : how do i view or download these 
Orlando : titles 
Anthony: You can watch only as per schedule 
Anthony: You cannot download. 
Orlando : this is posted on your site.. 
Orlando : new online streaming products that will allow you to view a vast library of the most recent Christian movies and other faith-based entertainment content when and where you want to view it. 
Anthony: Yes, you can watch anywhere anytime but according to schedule. 
Orlando : when will they have the other streaming options 
Anthony: Team is working, please stay tuned to website for updates. 
Anthony: Is there anything else I may assist you with today? 
Anthony: I have not heard from you for a few moments. Do you wish to continue this chat session? 
Anthony: Since I have not heard from you for some time, I am going to close this chat. If you need any help in future, please do not hesitate to chat with us again. Good bye. 
info: Chat session has been terminated by the site operator. 

--------- 

Deeksha: Way too robotic canned. In fact the first part of the canned does not even make sense to me. Please give the feedback to the agent. 

From: Parables TV < [email-masked] > 
Date: Friday 14 June 2013 12:04 PM 
To: Deeksha Dadu < [email-masked] > 
Subject: Chat Audit 

The following transcript has been automatically forwarded to you. 	

General Info 

Chat start time 	

Jun 14, 2013 1:10:21 AM EST 

Chat end time 	

Jun 14, 2013 1:21:19 AM EST 

Duration (actual chatting time) 	

00:10:58 

Operator 	

Patricia 

Pre-Chat Survey 

What is your name? 	

Genny 

For full information see Chat Transcript Report 

	

Chat Transcript 

info: Please wait for a site operator to respond. 
info: You are now chatting with 'Patricia' 
Patricia: Hi! Welcome to Parables TV! How may I assist you? 
Patricia: Hello Genny 
Genny: We are trying to watch Acopalyse. We just signed up... 
Genny: I am not sure how to find the movie to start playing 
Genny: I see the trailor but how do I watch the full movie now? 
Patricia: Please allow me a minute while I check that for you. 
Genny: thank you 
Genny: Hello? 
Patricia: If you want to watch for exciting product enhancements over the next few months. Currently, Parables TV is a streaming television network with the same limitations as network television. You must watch your program when it is on the schedule. 
Genny: bummer 
Genny: had no idea or wouldn't have signed up 
Patricia: I am sorry but as per the procedure it will show up in the schedule. 
Genny: thank you 
Patricia: You are welcome. 
Patricia: Is there anything else I may assist you with today? 
info: Your chat transcript will be sent to [email-masked] at the end of your chat. 
Genny: that is it for now...thanks..this is great that you are available. To bad we can't just download the movie. Have a good night. 
Patricia: Same to you. 
Patricia: Thank you for chatting. Please feel free to contact us anytime. 
info: Chat session has been terminated by the site operator.